
byte lampOff[] = {
  0x0E,
  0x11,
  0x11,
  0x11,
  0x11,
  0x0E,
  0x0E,
  0x0E
};
byte lampOn[] = {
  0x0E,
  0x1F,
  0x1F,
  0x1F,
  0x1F,
  0x0E,
  0x0E,
  0x0E
};

void LCD_Init(LiquidCrystal_I2C* lcd){
  lcd->init();
  lcd->backlight();
  lcd->createChar(0, lampOff);
  lcd->createChar(1, lampOn);
}
